@media (min-width: 992px) and (max-width: 1025px) {

}
@media (max-width: 1024px) {
.addvertise .left {
margin-right:5px;
width: 47%!important;
}
.addvertise .right {
float: right!important;
margin-right: 0px;
width: 47%!important;
}
}
@media (max-width: 769px) {
.nav {
	display:none!important;	
}
.togle_menu {
	display:block!important;
	overflow:hidden;
	padding:5px 0px;
	text-align:right;
	background: #302a2a;
}
.addvertise .left {
margin-right: 5px;
width: auto!important;
}
.addvertise .right {
float: left!important;
margin-right: 5px;
width: auto!important;
}

}
@media screen and (max-width: 768px) {
.slider {
padding: 0!important;
min-height: inherit!important;
}
.searchbox {
width:auto!important;
}
.searchbox_cnt_left {
width: auto!important;
float: none!important;
}
.searchbox_cnt_rght {
width: auto!important;
float: none!important;
}

.navbar-brand img{
margin-left:5px;
}
.social_icons {
	float:left!important;
}
.social_icons li {
margin-left: 10px!important;
}
.listing_box img {
	margin-bottom:15px;	
}
.showroom_img {
margin-bottom: 20px;
}
.user-detailbox {
margin-bottom: 15px;
}
}
 @media (max-width: 480px) {

.navbar-brand img{
margin-left:15px;
}
}
@media (max-width: 360px) {
.navbar-header {
float: left;
width: auto;
}
.navbar-brand {
padding: 0;
font-size: 18px;
line-height: 20px;
width: 100%;
}
.header {
min-height: 80px;
}
.down_app {
float: right;
margin-top: 5px;
max-width: 100px;
}
.navbar-brand img {
margin-left: 15px;
max-width: 140px;
}
.header {
padding: 20px 0 20px 0!important
}
}
